Subject: Re: [bug#73200] [PATCH] gnu: sleef: Update to 3.6.1.

From: Andreas Enge <[email-masked]>
Date: Mon, 16 Sep 2024 11:35:34 +0200

Am Sun, Sep 15, 2024 at 03:47:56PM +0300 schrieb Efraim Flashner:
> > Why build only a shared library?
> The current version only provides a shared library but the new version
> defaults to a static library. This changes it back to what we have now.

Okay, fine then! I wonder whether it makes sense to build both
(which seems to be the Autotools default), but I think static libraries
are rarely useful actually, and since we did not build one before and
noone complained, we can leave it to a shared library.

Andreas